div.article
{
height: 546px;
}
div.footer
{
margin-right: -3px;
}
div.right ul.booknow li, div.right ul.booknow li a
{
background: url(/images/booknow2.gif) no-repeat;
}
div.gallery
{
height: 715px;
}
div.hero
{
height: 330px;
padding: 59px 0 0 0;
}
div.normal ul.staff li h2 a
{
background: url(/images/staffname.gif) no-repeat bottom left;
}